displayName: Go
description: Stack with Go
tags:
  - Tech-Preview
  - Go
  - Golang
  - UBI8
icon: /images/type-go.svg
links:
  v2: https://github.com/devspaces-samples/golang-health-check/tree/devspaces-3.5-rhel-8
  devWorkspaces:
    eclipse/che-theia/latest: /devfiles/TP__go__golang-health-check/devworkspace-che-theia-latest.yaml
    eclipse/che-idea/latest: /devfiles/TP__go__golang-health-check/devworkspace-che-idea-latest.yaml
    che-incubator/che-code/insiders: /devfiles/TP__go__golang-health-check/devworkspace-che-code-insiders.yaml
    che-incubator/che-code/latest: /devfiles/TP__go__golang-health-check/devworkspace-che-code-latest.yaml
